{
name: "goodraite",
spritenum: 575,
megaStone: "Goodra-Mega",
megaEvolves: "Goodra",
itemUser: ["Goodra"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
}
}
